ExplosionOperator File Reference
`#include <osgParticle/ModularProgram>`
`#include <osgParticle/Operator>`
`#include <osgParticle/Particle>`

Go to the source code of this file.

## Classes

class | osgParticle::ExplosionOperator

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_EXPLOSIONOPERATOR

## Macro Definition Documentation

## OSGPARTICLE_EXPLOSIONOPERATOR

#define OSGPARTICLE_EXPLOSIONOPERATOR